.productGrid {
  display: flex !important;
  flex-wrap: wrap !important;
  gap: 40px 0;
}
.productGrid.column-2 .product, .productGrid.column-3 .product, .productGrid.column-4 .product, .productGrid.column-5 .product{
  margin-top: 0px !important;
}
.card-media {
  aspect-ratio: 1;
}
.productView-variants {
  display: none !important;
}